_base_ = ['projects/BEVFusion/configs/bevfusion_lidar_voxel0075_second_secfpn_8xb4-cyclic-20e_nus-3d.py']
test_dataloader = dict(
    batch_size=1,
    dataset=dict(ann_file='nuscenes_infos_mini_val.pkl')
)
